/*全局样式*/
@charset "utf-8";
body {font: 14px/1.7 "微软雅黑", "sans-serif", HELVETICA;color: #000;-webkit-text-size-adjust: 100%;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {max-width:1430px !important;}


header{position: relative;z-index: 111;background: url(../images/bj1.jpg) repeat-y;}
header .logo{line-height: 120px;height: 120px;font-size: 0;display: block;}
header .logo img{max-height: 40%;}
header form{width: 490px;height: 50px;border: 1px solid #00654c;margin-right: 16%;margin-top: 35px;}
header form input{width: calc(100% - 70px);float: left;line-height: 48px;height: 48px;border: 0;background-color: #fff;padding: 0 20px;}
header form button{width: 70px;float: left;line-height: 48px;height: 48px;background-color: #00654c;font-size:28px;color: #fff;border: 0;text-align: center;}
header .txt{position: relative;z-index: 2;}
header .txt a{font-size: 30px;display: block;float: left;margin-left: 30px;position: relative;color: #00654c;line-height: 120px;}
header .txt a:hover{color: #7e5c37;}
header .txt a img{display: none;position: absolute;right: 0;top:calc(100% - 40px);width: 140px;height: 140px;max-width: 140px;border: 1px solid #eee;}
header .txt a:hover img{display: block;}


/*pc导航*/
header nav{background: #00654c;}
header nav a{transition: all .2s;}
header nav ul{font-size: 0;margin:0;}
header nav ul > li{position: relative;text-align: center;display: inline-block;vertical-align: top;width: calc((100% - 10px) / 13);}
header nav ul > li > a{line-height:64px; display:block;color: #fff;font-size:16px;}
header nav ul > li:nth-child(n+2):after{content: "";width: 1px;height: 12px;background: #fff;opacity: .4;position: absolute;left: 0;top:0;bottom: 0;margin: auto 0;}
header nav ul > li:nth-child(1){width: calc((100% - 20px) / 13 - 26px);}
header nav ul > li:nth-child(2){width: calc((100% - 20px) / 13 + 18px);}
header nav ul > li:nth-child(8){width: calc((100% - 20px) / 13 + 18px);}
header nav ul > li:hover > a{color: #fff;background-color: #7e5c37;}
header nav ul > li.active > a{color: #fff;background-color: #7e5c37;}
header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 100%;right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:hover{background-color: #7e5c37;color: #fff;}
header nav .ul a.active{background-color: #7e5c37;color: #fff;}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.6;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.title1{font-size: 0;background-color: #00654c;margin-bottom: 25px;}
.title1 a{display: block;float: left;font-size: 20px;padding: 0 24px;line-height: 50px;color: #fff;height: 50px;overflow: hidden;margin-right: 1px;}
.title1 a img{position: relative;top:-2px;padding-right:9px;}
.title1 a:nth-last-child(1){font-size: 14px !important;float: right;}
.title1 a.active{background-color: #7e5c37;line-height: 60px;height: 60px;margin-top: -10px;box-shadow: 6px 0 6px rgba(0,0,0,.05);}
.title1 a:hover{text-decoration: underline !important;}
/* .title1 a:nth-last-child(n+2):hover{background-color: #7e5c37;line-height: 60px;height: 60px;margin-top: -10px;box-shadow: 6px 0 6px rgba(0,0,0,.05);} */

.title2{font-size: 0;background-color: #e2eeeb;margin-bottom: 25px;border-bottom: 2px solid #00654c;}
.title2 a{display: block;float: left;font-size: 20px;padding: 0 24px;line-height: 48px;color: #000;height: 48px;margin-right: 1px;position: relative;}
.title2 a img{position: relative;top:-2px;padding-right:9px;}
.title2 a:nth-last-child(1){font-size: 14px;float: right;}
.title2 a.active{background-color: #c9dfda;line-height: 58px;height: 58px;margin-top: -10px;box-shadow: 6px 0 6px rgba(0,0,0,.05);}
.title2 a.active:after{content: "";width: 0;height: 0;border-left: 6px solid #a2c5bd;border-top: 10px solid transparent;display: block;position: absolute;left: 100%;top:0;}
.title2 a:hover{text-decoration: underline !important;}


.main1.main40{padding-top: 77px;}

/*头部公用*/
.main40{padding:40px 0;}
.main1 .zuo{width: 58%;float: left;margin-right: 40px;}
.main1 .you{width: calc(42% - 40px);float: right;}
.main1 .zuo .box1 .list1{width: 41%;float: left;}
.main1 .zuo .box1 .list1 a{display: block;position: relative;}
.main1 .zuo .box1 .list1 a .bjcover{height: 210px;}
.main1 .zuo .box1 .list1 a .tt{position: absolute;left: 0;width: 100%;bottom: 0;background: rgba(0,0,0,.8);font-size: 16px;line-height: 50px;padding: 0 44px 0 20px;color: #fff;}
.main1 .zuo .box1 .list1 a .tt::before{position: absolute;right: 20px;top:1px;font-size: 26px;}
.main1 .zuo .box1 .list1 a:nth-child(n+2){margin-top: 20px;}
.main1 .zuo .box1 .list1 a:hover .bjcover{transform: scale(1.08);}
.main1 .zuo .box1 .list2{width: 59%;float: left;padding-left: 40px;}
.main1 .zuo .box1 .list2 a{display: block;font-size: 16px;line-height: 40px;padding-left: 28px;position: relative;color: #000;}
.main1 .zuo .box1 .list2 a:after{content: "";width: 14px;height: 14px;background:url(../images/d5.png) no-repeat;position: absolute;left: 0;top:14px;}
.main1 .zuo .box1 .list2 a:hover{color: #00654c;}


.main1 .you .box2 .list3{display: block;position: relative;}
.main1 .you .box2 .list3 .bjcover{height: 330px;}
.main1 .you .box2 .list3 .tt1{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: rgba(0,0,0,.4);z-index: 1;}
.main1 .you .box2 .list3 .tt1:before{position: absolute;left: 0;top:calc(50% - 54px);width: 100%;z-index: 2;font-size: 56px;color: #fff;text-align: center;line-height: 56px;}
.main1 .you .box2 .list3 .tt2{position: absolute;left: 0;width: 100%;bottom: 0;background: rgba(0,0,0,.8);font-size: 18px;line-height: 60px;color: #fff;text-align: center;z-index: 4;padding: 0 10px;}
.main1 .you .box2 .list3:hover .bjcover{transform: scale(1.08);}
.main1 .you .box2 .lb2{margin-top: 14px;}
.main1 .you .box2 .lb2 .list3 .bjcover{height: 96px;}
.main1 .you .box2 .lb2 .list3 .tt1:before{font-size: 30px;top:calc(50% - 15px);line-height: 30px;}
.main1 .you .box2 .lb2 .list3 .tt2{display: none;}


/* 点击播放 */
.main1 .lb1{position: relative;}
.main1 .lb1 .swiper-container{position: relative;z-index: 3;}
.main1 .lb1 .video{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 2;}
.main1 .lb1 .video video{background-color: #000;}
.main1 .lb1.active .video{z-index: 4;}

.main2{display: block;overflow: hidden;}


.title3{background-color: #e2eeeb;padding: 0 20px;}
.title3 .div1{font-size: 24px;font-weight: bold;color: #063026;line-height: 54px;float: left;}
.title3 .div1 img{padding-right:9px;position: relative;top:-2px;}
.title3 a{display: block;float: right;font-size: 14px;color: #000;line-height: 54px;}
.title3 a:hover{color: #00654c;text-decoration: underline !important;}




.main3 .box{margin: -30px -15px 0;}
.main3 .box .list{display: block;width: calc(33.33% - 30px);margin: 30px 15px 0;float: left;background-color: #fff;height:515px;padding: 4px;}
.main3 .box .list .ttbox{padding:27px 20px 20px;}
.main3 .box .list .ttbox a{display: block;margin-bottom: 16px;}
.main3 .box .list .ttbox a .img{width: 46%;float: left;}
.main3 .box .list .ttbox a .img .bjcover{height: 150px;}
.main3 .box .list .ttbox a .tt{width: 54%;float: left;padding: 6px 0 0 20px;}
.main3 .box .list .ttbox a .tt1{font-size: 18px;font-weight: bold;color: #000;}
.main3 .box .list .ttbox a .tt2{font-size: 14px;line-height: 24px;height:72px;-webkit-line-clamp: 3;margin:8px 0;color: #000;}
.main3 .box .list .ttbox a .tt3{font-size: 14px;color: #00654c;}
.main3 .box .list .ttbox a:hover .bjcover{transform: scale(1.08);}
.main3 .box .list .ttbox a:hover .tt1{color: #00654c;}
.main3 .box .list .ttbox a:hover .tt3{text-decoration: underline !important;}
.main3 .box .list .ttbox a:nth-child(n+2){margin: 0;}
.main3 .box .list .ttbox a:nth-child(n+2) .img{display: none;}
.main3 .box .list .ttbox a:nth-child(n+2) .tt{width: 100%;padding: 0;}
.main3 .box .list .ttbox a:nth-child(n+2) .tt .tt1{font-size: 16px;line-height: 40px;font-weight: normal;padding-left: 20px;position: relative;}
.main3 .box .list .ttbox a:nth-child(n+2) .tt .tt1:after{content: "";width: 6px;height:6px;background-color: #00654c;box-shadow: 2px 2px 0 #A5C7BB;position: absolute;left: 0;top:17px;}
.main3 .box .list .ttbox a:nth-child(n+2) .tt .tt1:hover{color: #00654c;}
.main3 .box .list .ttbox a:nth-child(n+2) .tt .tt2{display: none;}
.main3 .box .list .ttbox a:nth-child(n+2) .tt .tt3{display: none;}



.main4 .zuo{width: 59%;float: left;margin-right: 30px;}
.main4 .you{width: calc(41% - 30px);float: right;}
.main4 .lb3 .list{display: block;position: relative;}
.main4 .lb3 .list .img div{height:190px;}
.main4 .lb3 .list .tt{background-color: #00654c;font-size: 18px;color: #fff;text-align: center;line-height: 40px;}
.main4 .lb3 .list:hover .img div{transform: scale(1.08);}
.main4 .lb3 .list:hover .tt{background-color: #7e5c37;}

.main4 .lb4 .list{display: block;}
.main4 .lb4 .list .img{width: 36%;float: left;}
.main4 .lb4 .list .img div{height: 230px;}
.main4 .lb4 .list .tt{width: 64%;float: left;padding: 12px 0 0 30px;}
.main4 .lb4 .list .tt1{font-size: 18px;font-weight: bold;color: #000;}
.main4 .lb4 .list .tt2{font-size: 16px;color: #000;line-height: 30px;height: 120px;-webkit-line-clamp: 4;margin:8px 0 12px;}
.main4 .lb4 .list .tt3{font-size: 16px;color: #fff;display: inline-block;padding:4px 15px;background-color: #00654c;}
.main4 .lb4 .list .tt3:hover{background-color: #7e5c37;}
.main4 .lb4 .list:hover .img div{transform: scale(1.08);}
.main4 .lb4 .list:hover .tt1{color: #00654c;}
.main4 .lb4 .swiper-button-prev{width: 46px;height: 26px;line-height: 26px;color: #fff;background: #00654c;text-align: center;font-size: 20px;top:auto;bottom: 0;left: calc(36% - 92px)}
.main4 .lb4 .swiper-button-next{width: 46px;height: 26px;line-height: 26px;color: #fff;background: #00654c;text-align: center;font-size: 20px;top:auto;bottom: 0;left: calc(36% - 45px)}

/* 专业课程 */
.main5 .title1 a{line-height: 54px;font-size: 24px;height: 54px;}
.main5 .list{display: block;}
.main5 .list .bjcover{padding-top: 132.5%;}
.main5 .list .tt{font-size: 18px;text-align: center;line-height: 22px;padding-top: 14px;}
.main5 .list:hover .bjcover{transform: scale(1.08);}
.main5 .list:hover .tt{color: #00654c;}


/* 资质证书 */
.main6{padding-bottom: 77px;}
.main6 .title1{background-color: #e2eeeb;}
.main6 .title1 a{line-height: 54px;font-size: 24px;height: 54px;color: #000;}
.main6 .box{background-color: #fff;padding: 4px;}
.main6 .list{display: block;}
.main6 .list .bjcover{padding-top: 141.88%;}
.main6 .list .tt{font-size: 18px;text-align: center;line-height: 22px;padding-top: 14px;}
.main6 .list:hover .bjcover{transform: scale(1.08);}
.main6 .list:hover .tt{color: #00654c;}
.main6 .lb6{padding: 0 25px 25px;}



footer{background-color: #00654c;color: #fff;}
footer .box1{background: url(../images/bj2.jpg) no-repeat center center/cover;text-align: center;padding: 15px 0;font-size: 0;}
footer .box1 ul li{display: inline-block;vertical-align: top;width: calc((100% - 10px) / 13);}
footer .box1 ul li a{font-size: 16px;display: block;color: #fff;line-height: 30px;}
footer .box1 ul li:nth-child(1){width: calc((100% - 20px) / 13 - 26px);}
footer .box1 ul li:nth-child(2){width: calc((100% - 20px) / 13 + 18px);}
footer .box1 ul li:nth-child(8){width: calc((100% - 20px) / 13 + 18px);}
footer .box1 ul li:hover a{text-decoration: underline !important;}
footer .box2{padding: 50px 0;}
footer .box2 .list1{width: calc(20% + 160px);float: left;padding: 18px 20px 12px 0;border-right: 1px solid rgba(255,255,255,.3);}
footer .box2 .list1 img{display: block;margin-bottom: 20px;}
footer .box2 .list1 .tt1{font-size: 16px;color: #fff;line-height: 40px;margin-bottom: 11px;}
footer .box2 .list1 .tt2{font-size: 0;}
footer .box2 .list1 .tt2 a{display: inline-block;vertical-align: top;font-size: 16px;color: #fff;line-height: 40px;position: relative;padding-right: 25px;}
footer .box2 .list1 .tt2 a:after{content: "";width: 1px;height: 14px;background: #fff;position: absolute;right:11px;top:1px;bottom: 0;margin: auto 0;display: block;}
footer .box2 .list1 .tt2 a:nth-last-child(1):after{display: none;}
footer .box2 .list1 .tt2 a:hover{text-decoration: underline !important;}
footer .box2 .list2{width: calc(80% - 160px);float: right;padding:22px 0 10px 60px;}
footer .box2 .list2 .tt3{border-bottom: 1px solid rgba(255,255,255,.3);padding-bottom: 22px;margin-bottom: 18px;}
footer .box2 .list2 .tt3 a{display: inline-block;vertical-align: top;font-size: 18px;padding-right: 40px;line-height: 32px;color: #fff;}
footer .box2 .list2 .tt3 a:nth-child(1){font-size: 24px;font-weight: bold;}
footer .box2 .list2 .tt3 a:nth-child(1) img{padding-right: 9px;position: relative;top:-2px;}
footer .box2 .list2 .tt4{font-size: 0;}
footer .box2 .list2 .tt4 a{display: inline-block;vertical-align: top;font-size: 16px;color: #fff;min-width: 50%;line-height: 30px;padding-bottom: 10px;}
footer .box2 .list2 .tt4 a:hover{text-decoration: underline !important;}
footer .box3{border-top: 1px solid #1A755E;box-shadow: 0 4px 4px rgba(0,0,0,.05) inset;font-size: 16px;color: #fff;text-align: center;line-height: 26px;padding: 25px 0;}


.title4{font-size: 30px;color: #000;font-weight: bold;position: relative;border-bottom: 3px solid #00654c;padding:0 0 16px 22px;margin-bottom: 30px;}
.title4:after{content: "";width: 6px;height: 32px;background: #00654c;position: absolute;left: 0;top:12px;z-index: 1;}
.title4:before{content: "";width: 6px;height: 16px;background: #7e5c37;position: absolute;left: 0;top:28px;z-index: 2;}


.ny.main40{padding-bottom: 111px;}
.ny .zuo{width: 200px;float: left;}
.ny .zuo a{display: block;background-color: #00654c;font-size: 18px;color: #fff;line-height: 48px;margin-bottom: 1px;padding-left: 25px;}
.ny .zuo a:hover{background-color: #7e5c37;}
.ny .zuo a.active{background-color: #7e5c37;}
.ny .you{width: calc(100% - 230px);float: right;}


.nytd{margin: 0 -10px;}
.nytd .list{display: block;width: calc(25% - 20px);margin: 0 10px 20px;float: left;position: relative;}
.nytd .list .img div{padding-top:116%;}
.nytd .list .tt{position: absolute;left: 0;bottom: 0;width: 100%;background-color: #00654c;font-size: 20px;color: #fff;padding-left:24px;line-height: 54px;}
.nytd .list .tt span{font-size: 14px;padding-left: 11px;}
.nytd .list:hover .img div{transform: scale(1.08)}
.nytd .list:hover .tt{background-color: #7e5c37;}

.nytd.nytd2 .list{width: calc(33.33% - 20px);}
.nytd.nytd2 .list .tt{padding-right: 88px;}
.nytd.nytd2 .list .tt i{width: 66px;background-color: #7e5c37;height: 100%;display:block;position: absolute;right: 0;top:0;font-size: 30px;color: #fff;text-align: center;}
.nytd.nytd2 .list:hover .tt i{background-color: #00654c;}
.nytd.nytd3 .list{border: 1px solid #CDECE4;padding: 2px;}
.nytd.nytd3 .list .tt1{line-height: 60px;margin-top: 2px;background-color: #00654c;font-size: 20px;padding: 0 55px 0 24px;color: #fff;position: relative;}
.nytd.nytd3 .list .tt1 i{font-size: 30px;position: absolute;right: 22px;top:0;}
.nytd.nytd3 .list:hover .tt1{background-color: #7e5c37;}
.nytd.nytd3.nytd4 .list{padding: 0;}
.nytd.nytd3.nytd4 .list .tt1{padding: 0 5px;text-align: center;}
.nytd.nytd3.nytd4 .list .img{padding: 15px;}

.danye{font-size: 16px;line-height: 1.88;}
.danye img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
.danye .tt1{font-size: 30px;font-weight: bold;padding-bottom:11px;}
.danye .tt2{font-size: 23px;font-weight: bold;line-height: 1.6;}
.danye .tt3 .tt4{font-size:18px;font-weight: bold;margin:26px 0 6px;color: #00654c;}
.danye .tt3 table tr td{padding: 4px 0;line-height: 1.5;}
.danye .tt3 table tr td:nth-child(1){padding-right: 8px;}
.danye .tt3 .tt5{font-size: 0;}
.danye .tt3 .tt5 .tt6{font-size: 16px;margin: 0 30px 24px 0;text-align: center;display: inline-block;vertical-align: top;padding-top: 10px;}
.danye .tt3 .tt5 .tt6 img{width: 170px;border: 1px solid #00654c;height: 170px;border-radius: 6px;margin-bottom: 4px;;display: block;}
.danye .tt3 .tt33 table:nth-child(1){margin-right: 20%;}
.danye .bt{font-size: 30px;color: #000;padding-bottom: 8px;font-weight:bold;line-height: 1.5;}
.danye .rq{font-size: 15px;color: #999;padding-bottom: 18px;}
.danye .bt2{font-size: 30px;font-weight: bold;border-bottom: 3px solid #00654c;line-height: 1.5;padding-bottom:18px;margin-bottom: 33px;text-align: center;}
.danye .img{margin-bottom: 22px;text-align: center;}
.danye .tt7box{max-width: 940px;margin: 0 auto;}
.danye .tt7box .tt7{font-size: 18px;}
.danye .tt7box .tt7 b{font-size: 20px;}
.danye .tt7box .tt7 span{font-size: 30px;color: #cc0606;font-family: 'Arial';line-height: normal;}
.danye .tt7box .liuyan2{height: 70px;line-height: 68px;border: 1px solid #CDECE4;width: 100%;box-shadow: 0 0 11px rgba(0,0,0,.05);margin-top: 33px;}
.danye .tt7box .liuyan2 input{width: calc(100% - 160px);float: left;height: 68px;line-height: 68px;padding: 0 20px 0 77px;font-size: 16px;border: 0;background: url(../images/ll5.png) no-repeat 30px center;}
.danye .tt7box .liuyan2 button{width: 160px;float: left;height: 68px;line-height: 68px;font-size: 20px;border: 0;background-color: #00654c;text-align: center;color: #fff;}
.danye .tt7box .liuyan2 button:hover{background-color: #7e5c37;}
.danye .tt8{padding-top: 11px;font-size: 20px;line-height: 1.5;font-weight: bold;text-align: center;}
.danye .tt8 span{font-size: 30px;color: #cc0606;font-family: 'Arial';line-height: normal;}
.danye .tt9{padding-top: 22px;font-size: 0;text-align: center;}
.danye .tt9 .img2{display: inline-block;vertical-align: top;margin: 22px 40px 0;}
.danye .tt9 .img2 > img{width: 160px;height: 160px;border: 1px solid #71C347;border-radius: 6px;margin: 0 auto 8px;}
.danye .tt9 .img2:nth-child(2) > img{border-color: #4894FD;}
.danye .tt9 .img2 .tt10{font-size: 20px;color: #000;}
.danye .tt9 .img2 .tt10 img{padding-right: 8px;position: relative;top:-2px;}
.danye .tt11{margin-top: 44px;padding-top: 22px;font-size: 20px;text-align: center;border-top: 1px solid #ddd;}
.danye .tt12{font-size: 18px;max-width: 940px;margin: 0 auto}


.sx{margin-top:40px;padding:15px 0;font-size: 0;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;position: relative;}
.sx .shangxia{display: inline-block;width: 50%;font-size:18px;color: #000;transition: all 0.3s;padding: 5px;text-align: right;line-height: 30px;}
.sx .shangxia:nth-child(1){text-align: left;padding-right: 160px;}
.sx .shangxia:nth-child(2){padding-left: 160px;}
.sx .shangxia:hover{color: #00654c;}
.sx .xz{position: absolute;left: 0;top:0;width: 280px;text-align: center;background-color: #00654c;text-align: center;font-size: 24px;color: #fff;line-height: 70px;margin: 0 auto;right: 0;}
.sx .xz:hover{background-color: #7e5c37;}
.sx .xz img{padding-right: 8px;position: relative;top:-2px;}





.nyxw .listbox1{width: calc(100% - 370px);float: left;}
.nyxw .listbox1 .list{display: block;padding-bottom: 25px;margin-bottom: 25px;border-bottom: 1px solid #ddd;}
.nyxw .listbox1 .list .img{width: calc(20% + 90px);height: 170px;float: left;}
.nyxw .listbox1 .list .img .bjcover{height: 100%;}
.nyxw .listbox1 .list .tt{width:calc(80% - 90px);padding: 12px 0 0 25px;float: left;}
.nyxw .listbox1 .list .tt .tt1{font-size: 20px;font-weight: bold;color: #000;padding-bottom: 8px;}
.nyxw .listbox1 .list .tt .tt2{font-size: 15px;color: #999;line-height: 25px;height: 50px;}
.nyxw .listbox1 .list .tt .tt3{font-size: 15px;color: #999;line-height: 25px;margin-top: 30px;}
.nyxw .listbox1 .list:hover .img .bjcover{transform: scale(1.08)}
.nyxw .listbox1 .list:hover .tt .tt1{color: #00654c;}


.nyxw .listbox2{width:330px;float: right;}
.nyxw .listbox2 .list{display: block;margin-top: 14px;}
.nyxw .listbox2 .list .img{width: calc(19% + 60px);height: 82px;float: left;margin-right: 20px;}
.nyxw .listbox2 .list .img .bjcover{height: 100%;}
.nyxw .listbox2 .list .tt{width:calc(81% - 80px);margin:6px 0 0 0;font-size: 15px;line-height: 25px;height: 50px;color: #000;}
.nyxw .listbox2 .list:hover .img .bjcover{transform: scale(1.08);}
.nyxw .listbox2 .list:hover .tt{color: #00654c;}
.nyxw .title5{font-size: 24px;font-weight: bold;padding-bottom:26px;position: relative;line-height: 24px;}
.nyxw .title5:after{content: "";width: 100%;height: 2px;background-color: #000;position:absolute;left: 0;bottom:6px;}

.nyurl{font-size: 0;margin-top: -18px;}
.nyurl a{display:inline-block;vertical-align: top;width:calc(50% - 20px);font-size: 20px;font-weight: bold;color: #000;border-bottom: 1px solid #ddd;line-height: 34px;padding: 20px 0 20px 50px;position: relative;}
.nyurl a::before{display: block;position: absolute;left: 12px;top:20px;color: #666;font-size: 24px;}
.nyurl a:nth-child(even){margin-left: 40px;}
.nyurl a:hover{color: #00654c;}
.nyurl a:hover::before{color: #00654c;}


.liuyan{padding-top: 33px;}
.liuyan .div1{padding-left: 68px;position: relative;margin-bottom: 25px;}
.liuyan .div1 span{display: block;position: absolute;left: 0;top: 0;font-size: 20px;line-height: 66px;}
.liuyan .div1 input{width: 100%;height: 66px;line-height: 64px;border: 1px solid #00654c;padding: 0 20px 0 77px;font-size: 16px;background-color: #fff;box-shadow: 0 0 11px rgba(0,0,0,.05);border-radius: 6px;}
.liuyan .div1 textarea{width: 100%;height:276px;line-height: 30px;border: 1px solid #00654c;padding: 17px 20px 17px 77px;font-size: 16px;background-color: #fff;box-shadow: 0 0 11px rgba(0,0,0,.05);border-radius: 6px;}
.liuyan button{width: 280px;line-height: 60px;font-size: 20px;color: #fff;background-color: #00654c;border: 0;box-shadow: 0 0 11px rgba(0,0,0,.05);}
.liuyan button:hover{background-color: #7e5c37;}
.liuyan .tubiao1{background: url(../images/ll1.png) no-repeat 30px center;}
.liuyan .tubiao2{background: url(../images/ll2.png) no-repeat 30px center;}
.liuyan .tubiao3{background: url(../images/ll3.png) no-repeat 30px center;}
.liuyan .tubiao4{background: url(../images/ll4.png) no-repeat 30px 20px;}

















/* -webkit-line-clamp: 2; */
/* transition: all .35s ease-in-out; */
/* #00654c */
/* #7e5c37 */
/*transform: scale(1.08);*/
/*媒体查询开始*/
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
}

@media (max-width:1199px){
    header form{width: 360px;margin-right: 7%;}
    header nav ul > li > a{font-size: 15px;}
    .title1 a{padding: 0 14px;font-size: 16px;}
    .title2 a{padding: 0 14px;font-size: 16px;}
    .title1 a img{width: 28px;}
    .title3 .div1{font-size: 18px;}
    .title3 .div1 img{width: 28px;}
    .main5 .title1 a{font-size: 18px;}
    .main6 .title1 a{font-size: 18px;}
    footer .box1 ul li a{font-size: 15px;}

    .nytd .list{width: calc(33.33% - 20px);}
    .nytd .list .tt{font-size: 18px;line-height: 44px;}

    .nyxw .listbox1{width: 100%;}
    .nyxw .listbox2{display: none;}

    .nyurl{margin-top: -12px;}
    .nyurl a{width:calc(50% - 11px);font-size:17px;line-height: 30px;padding: 15px 0 15px 50px;}
    .nyurl a::before{top:16px;}
    .nyurl a:nth-child(even){margin-left: 22px;}

    .nytd.nytd2 .list .tt{padding: 0 5px;text-align: center;}
    .nytd.nytd2 .list .tt i{display: none;}
    .nytd.nytd3 .list .tt1{line-height: 50px;font-size: 16px;}


     
}
@media (max-width:991px) {
    header .logo{height:80px;line-height:80px;}
    header form{display: none;}
    header .txt{display: none;}
    .banner .swiper-slide img{width: 140%;max-width: 140%;margin-left: -20%;}
    .banner .swiper-pagination-bullet{width: 6px;height: 6px;margin: 0 2px -6px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 20px;}
    
    /*pc导航*/
    header nav{display: none;width:100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 0 6px rgba(0,0,0,.05);max-height: calc(100vh - 80px);overflow-y: auto;}
    header nav .container-fluid{padding: 0;}
    header nav ul > li{display:block;width:100% !important;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #ddd;position: relative;}
    header nav ul > li:after{display: none;}
    header nav ul > li > i.glyphicon{display: block;position: absolute;right: 0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li.active > i.glyphicon{color: #00654c;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li.active > a{background: transparent;color: #00654c;}
    header nav ul > li:hover > a{background: transparent;color: #00654c;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding-left: 10px;line-height:50px;font-weight: normal;}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 80px);margin-left: -20px;right: auto;background:#f4f4f4;padding:8px 0;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: #00654c;}
    header nav .ul a.active{background-color: transparent;color: #00654c;}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:29px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background: #00654c;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .title1{margin-bottom: 20px;}
    .title1 a{font-size:15px;padding: 0 14px;line-height: 44px;height: 44px;}
    .title1 a img{padding-right:5px;width: 20px;}
    .title1 a.active{line-height: 44px;height: 44px;margin-top: 0;}

    .title2{margin-bottom: 20px;}
    .title2 a{font-size:15px;padding: 0 14px;line-height: 44px;height: 44px;}
    .title2 a img{padding-right: 5px;width: 20px;}
    .title2 a.active{line-height: 50px;height: 50px;margin-top: -6px;}
    .title2 a.active:after{border-top-width: 6px;}

    .main1.main40{padding-top:35px;}
    
    /*头部公用*/
    .main40{padding:35px 0;}
    .main1 .zuo{width: 100%;margin: 0;}
    .main1 .you{width: 100%;margin: 30px 0 0;}
    .main1 .zuo .box1 .list1{width: 100%;}
    .main1 .zuo .box1 .list1 a{width: calc(50% - 10px);margin: 0 5px !important;float: left;}
    .main1 .zuo .box1 .list1 a .bjcover{height: auto;padding-top: 63%;}
    .main1 .zuo .box1 .list1 a .tt{font-size: 14px;line-height: 44px;padding: 0 5px;position: relative;background-color: #00654C;text-align: center;}
    .main1 .zuo .box1 .list1 a .tt::before{display: none;}
    .main1 .zuo .box1 .list2{width:100%;padding:11px 0 0;}
    .main1 .zuo .box1 .list2 a{font-size: 15px;line-height: 36px;padding-left: 32px;;}
    .main1 .zuo .box1 .list2 a:after{left: 10px;top:11px;}
    .main1 .you .box2 .list3 .bjcover{height: auto;padding-top: 63%;}
    .main1 .you .box2 .list3 .tt1:before{top:calc(50% - 38px);font-size: 44px;line-height: 44px;}
    .main1 .you .box2 .list3 .tt2{font-size: 14px;line-height: 44px;padding: 0 5px;}
    .main1 .you .box2 .lb2{margin-top: 10px;}
    .main1 .you .box2 .lb2 .list3 .bjcover{height: auto;padding-top: 63%;}

    .main2 img{max-width:160%;width: 160%;margin-left: -30%;}

    
    .title3 .div1{line-height: 44px;}
    .title3 .div1 img{padding-right:8px;width: 27px;top:-1px;}
    .title3 a{line-height: 44px;}
    
    
    .main3 .box{margin: -20px -15px 0;}
    .main3 .box .list{width: calc(100% - 30px);margin: 20px 15px 0;height:auto;}
    .main3 .box .list .ttbox a:nth-child(n+2) .tt .tt1{font-size: 15px;line-height: 36px;}
    .main3 .box .list .ttbox a:nth-child(n+2) .tt .tt1:after{left: 4px;top:15px;}
    
    
    
    .main4 .zuo{width: 100%;margin: 0;}
    .main4 .you{width: 100%;margin: 30px 0 0;}
    .main4 .lb3 .list .img div{height:auto;padding-top: 116%;}
    .main4 .lb3 .list .tt{font-size: 15px;}

    .main4 .lb4 .list .img{width:40%;}
    .main4 .lb4 .list .img div{height: 190px;}
    .main4 .lb4 .list .tt{width: 60%;padding:8px 0 0 25px;}

    .main4 .lb4 .list .tt2{font-size: 14px;line-height: 25px;height: 100px;margin:4px 0 8px;}
    .main4 .lb4 .list .tt3{font-size: 14px;}

    .main4 .lb4 .swiper-button-prev{left: calc(40% - 93px)}
    .main4 .lb4 .swiper-button-next{left: calc(40% - 46px)}
    
    /* 专业课程 */
    .main5 .title1 a{line-height: 44px;font-size: 18px;height: 44px;}
    .main5 .title1 a img{width: 27px;padding-right:8px;}
    .main5 .list .tt{font-size: 15px;padding-top: 8px;}
    
    
    /* 资质证书 */
    .main6{padding-bottom: 30px;}
    .main6 .title1 a{line-height: 44px;font-size: 18px;height: 44px;}
    .main6 .title1 a img{width: 27px;padding-right:8px;}


    .main6 .list .tt{font-size: 15px;padding-top: 8px;}
    .main6 .lb6{padding: 0 15px 15px;}
    
    

    footer .box1{background:#014634;}
    footer .box1 .container-fluid{padding: 0;}
    footer .box1 ul li{width: auto !important;padding: 0 15px;}

    footer .box2{padding: 30px 0;}
    footer .box2 .list1{width: 100%;border: 0;padding: 0;}

    footer .box2 .list1 .tt1{font-size: 14px;line-height:30px;}


    footer .box2 .list2{width:100%;padding: 30px 0 0;}
    footer .box2 .list2 .tt3{padding-bottom: 18px;margin-bottom: 14px;}
    footer .box2 .list2 .tt3 a{font-size: 16px;padding-right: 11px;line-height: 30px;}
    footer .box2 .list2 .tt3 a:nth-child(1){font-size: 18px;;}
    footer .box2 .list2 .tt3 a:nth-child(1) img{width: 30px;top:-1px;}
    footer .box2 .list2 .tt4 a{font-size: 14px;line-height: 24px;padding-bottom: 6px;}
    footer .box3{padding: 15px 0;font-size: 14px;line-height: 24px;}
    
    .nytd{margin: 0 -5px;}
    .nytd .list{width: calc(33.33% - 10px);margin: 0 5px 10px;}
    .nytd .list .tt{font-size:15px;line-height: 40px;padding: 0 5px;text-align: center;}
    .nytd .list .tt span{font-size: 12px;padding-left: 6px;}
    .nytd.nytd2 .list{width: calc(33.33% - 10px);}

    .nytd.nytd3 .list .tt1{line-height: 40px;font-size: 15px;padding: 0 5px;text-align: center;}
    .nytd.nytd3 .list .tt1 i{display: none;}
    .nytd.nytd3.nytd4 .list .img{padding: 5px;}
    


    .title4{font-size: 22px;color: #fff;border: 0;background-color:#00654c;line-height: 50px;padding: 0 0 0 30px;margin-bottom: 0;}
    .title4:after{width: 4px;height: 24px;left: 14px;top:13px;background-color: #fff;}
    .title4:before{width: 4px;height: 12px;left: 14px;top:29px;}
    .title4 i{font-size: 16px;position: absolute;right: 20px;top:0;line-height: 50px;}

    .ny{box-shadow: 0 4px 4px rgba(0,0,0,.05) inset;}
    .ny .zuo{width: 100%;display: none;}
    .ny .zuo a{font-size: 15px;line-height: 44px;padding: 0 5px;text-align: center;margin: 1px 0 0;}
    .ny .you{width:100%;margin: 20px 0 0;}
    


    .danye{font-size:15px;}
    .danye .tt1{font-size: 22px;padding-bottom: 4px;}
    .danye .tt2{font-size: 20px;}
    .danye .tt3 .tt4{font-size:17px;margin: 18px 0 6px;}
    .danye .tt3 table tr td:nth-child(1){padding-right:5px;}

    .danye .tt3 .tt5 .tt6{font-size: 14px;margin: 0 12px 12px 0;padding-top: 4px;}
    .danye .tt3 .tt5 .tt6 img{width: 120px;height: 120px;}
    .danye .tt3 .tt33{display: block;}
    .danye .tt3 .tt33 table:nth-child(1){margin-right: 0;}
    .danye .bt{font-size: 22px;}
    .danye .rq{font-size: 14px;padding-bottom: 11px;}


    .danye .tt12{font-size: 15px;}


    .sx{margin-top:70px;padding:10px 0}
    .sx .shangxia{width: 100%;font-size:15px;padding: 5px 0 !important;text-align: left;overflow: hidden;text-overflow: inherit;white-space: inherit;max-height: initial;line-height: 28px;}
    .sx .xz{width: 210px;;font-size: 18px;line-height: 56px;height: 56px;top:-56px;}
    .sx .xz img{width: 26px;}

    



}

@media (max-width:767px) {
    .nytd .list{width: calc(50% - 10px);margin: 0 5px 10px;}
    .nytd.nytd2 .list{width: calc(50% - 10px);margin: 0 5px 10px;}


    .nyurl a{width:100%;margin: 0 !important;font-size: 15px;font-weight: normal;padding: 8px 0 8px 35px;}
    .nyurl a::before{font-size: 20px;left: 6px;top:8px;}
    

    .liuyan .div1{padding-left: 44px;margin-bottom: 15px;}
    .liuyan .div1 span{font-size: 15px;line-height: 50px;}
    .liuyan .div1 input{height: 50px;line-height: 48px;padding: 0 10px 0 44px;font-size: 15px;background-size: 18px;background-position: 15px center;}
    .liuyan .div1 textarea{height:218px;line-height: 28px;padding: 10px 10px 10px 44px;font-size: 15px;background-size: 18px;background-position: 15px 16px;}
    .liuyan button{width: 100%;line-height: 50px;font-size: 16px;}


    .danye .bt2{font-size: 22px;padding-bottom:12px;margin-bottom: 22px;border-width: 2px;}
    .danye .img{margin-bottom: 15px;}
    .danye .tt7box{max-width: 940px;margin: 0 auto;}
    .danye .tt7box .tt7{font-size: 16px;}
    .danye .tt7box .tt7 b{font-size: 18px;}
    .danye .tt7box .tt7 span{font-size: 24px;}
    .danye .tt7box .liuyan2{height: 54px;line-height:52px;margin-top: 22px;}
    .danye .tt7box .liuyan2 input{width: calc(100% - 80px);height: 52px;line-height: 52px;padding: 0 10px 0 44px;font-size: 15px;border: 0;background-position: 15px center;background-size: 15px;}
    .danye .tt7box .liuyan2 button{width: 80px;height: 52px;line-height: 52px;font-size: 18px;}
    
    
    .danye .tt8{font-size: 18px;padding-top: 6px;}
    .danye .tt8 span{font-size: 24px;}
    .danye .tt9{padding-top: 22px;font-size: 0;text-align: center;}
    .danye .tt9 .img2{margin:15px 20px 0;}
    .danye .tt9 .img2 > img{width: 120px;height: 120px;}
    .danye .tt9 .img2 .tt10{font-size: 16px;}
    .danye .tt11{margin-top: 30px;padding-top: 15px;font-size:16px;}
    
    
    










   
}
@media (max-width:600px) {
    .nyxw .listbox1 .list{padding-bottom: 20px;margin-bottom: 26px;}
    .nyxw .listbox1 .list .img{width:100%;height: auto;}
    .nyxw .listbox1 .list .img .bjcover{height: auto;padding-top: 60%;}
    .nyxw .listbox1 .list .tt{width:100%;padding: 15px 0 0;}
    .nyxw .listbox1 .list .tt .tt1{font-size: 18px;}
    .nyxw .listbox1 .list .tt .tt2{height: auto;max-height: 50px;}
    .nyxw .listbox1 .list .tt .tt3{margin-top: 10px;}

    


}

@media (max-width:479px) {


    
}
